Subject: [Class of 2014] Summer Directory Updated + Help with Senior Gift

From: 2014 Council <[email-masked]>
Date: Wed, 5 Jun 2013 17:53:07 -0400

Hi Class of 2014!

Happy start to summer. We hope that you have been getting the chance to
relax.

First, the summer directory <https://web.mit.edu/2014/Summer2013/> has been
updated, with over *1/3* of our class! If you still want to fill it
out<https://docs.google.com/forms/d/1oEy7CQ0YEDYKJzspIVCfJ8EYrqVwyqwEZBsjYK7pXP8/viewform>,
go ahead. We'll update again at the end of the week. Use the directory to
find out who is around you this summer, and don't be afraid to reach out to
those in your area.

Second, if you are on campus, there is an opportunity tomorrow starting at
4 PM to help with Senior Gift and commencement packets. Snacks and
compensation will be provided. Please contact Danielle at
[email-masked] you are interested.

Sincerely,

The Class of 2014 Council